package com.lightinit.hsdataportal.service;

import com.lightinit.hsdataportal.model.ResultState;

public interface IUserService {
    String getForgetPasswordCode(String username);

    ResultState forgetPassword(String username, String password);
}
